@page { size: portrait; size: A4; }
#headertop .r,
#header_out,
#mbar,
#warrantyRow,
#logoRow,
#footer_out,
#foot_out,
#productSimilar,
#mobileFBrow,
#breadcrumbs,
#scroll2Top,
#productDetails a.pLink,
.notice,
.fps_nav,
#ak-widget,
.embedVideo,
#add-to-basket,
#printButton,
#productDetails .pTop .funcs,
#fixedBasket, #fixedBasket.active{
	display: none !important;
}
#recontainer{
	width: 100%;
	padding: 0;
}
#headertop_out{
	margin: 0 0 15px;
	padding: 0 0 10px;
	border-bottom: solid 1px #ccc;
	-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	text-align: center;
}
#headertop .l{
	float: none;
	width: 100%;
	text-align: center;
}

/* P DETAILS */
#acerGallery .thumbsRow,
#fb-root,
#productMain a.pLink,
#productMain .clones,
#productMain .version{
	display: none;
}

/**/
#productLeft{
	float: none;
	margin: 0 0 20px;
	max-width: 100%;
	display: flex;
}
#acerGallery{
	margin: 0;
	flex: 0 0 300px;
	max-width: 300px;
	width: 100%;
}
#checkCatBoxies{
	padding: 20px 0 0 20px;
	flex: 0 0 300px;
	max-width: 300px;
	width: 100%;
}
/**/
#acerGallery .owl-gallery .owl-wrapper-outer, 
#acerGallery .owl-gallery .owl-wrapper-outer.autoHeight{
	height: auto !important;
}
#acerGallery .owl-gallery .owl-wrapper{
	width: auto !important;
	left: auto !important;
}
#acerGallery .owl-gallery .owl-item{
	display: none;
	width: auto !important;
}
#acerGallery .owl-gallery .owl-item:nth-child(1){
	display: block;
}

/**/
#productRight{
	float: none;
	margin: 0 0 20px;
	padding: 0;
	max-width: 100%;
}

/**/
#productData{
	padding: 0;
	border: 0;
}
#productMain .transfer{
	page-break-after: always;
}
#productData .pTab,
#tabclone .cloneVidHead,
#tabclone .cloneVideo,
#pPriceBox .compare{
	display: none;
}
#productData .pTabContent,
#productData .mTab{
	display: block !important;
}
#tabcomment.pTabContent, #tabcomment-link2.mTab,
#tabhitel.pTabContent, #tabhitel-link2.mTab{
	display: none !important;
}
#productData .lead{
	width: 100%;
}
#productData .lead.withVideo{
	float: none;
	width: 100%;
}
#productData .embedVideo{
	display: none;
}

#productData .row .head{
	float: none;
	padding: 10px 10px 0;
	width: 100%;
}
#productData .row .desc{
	float: none;
	width: 100%;
}



/* FONT 16px */
h1.pName{
	font-size: 22px;
}